CREATE TABLE orders (
  id INTEGER UNSIGNED  NOT NULL   AUTO_INCREMENT,
  orderId VARCHAR(200)  NOT NULL  ,
  sellerId VARCHAR(200)  NULL  ,
  productFabric VARCHAR(200)  NULL  ,
PRIMARY KEY(id));

CREATE TABLE dataordersellers(
  id INTEGER UNSIGNED  NOT NULL   AUTO_INCREMENT,
  orderId VARCHAR(200) NOT NULL  ,
  sequence VARCHAR(200) ,
  status VARCHAR(200) ,
  statusDescription VARCHAR(200) ,
  value VARCHAR(200) ,
  creationDate VARCHAR(200) ,
  totalValue VARCHAR(200) ,
  descountValue VARCHAR(200) ,
  shippingValue VARCHAR(200) ,
  clientFirstName VARCHAR(200) ,
  clientLastName VARCHAR(200) ,
  clientCpf VARCHAR(200) ,
  phone VARCHAR(200) ,
  adressReceiverName VARCHAR(200) ,
  postalCode VARCHAR(200) ,
  city VARCHAR(200) ,
  state VARCHAR(200) ,
  street VARCHAR(200) ,
  numberAdress VARCHAR(200) ,
  neighborhood VARCHAR(200) ,
  complementAdress VARCHAR(200) ,
  dockId VARCHAR(200) ,
  warehouseId VARCHAR(200) ,
  transactionActive VARCHAR(200) ,
PRIMARY KEY(id));

CREATE TABLE itemsorder(
  id INTEGER UNSIGNED  NOT NULL   AUTO_INCREMENT,
  orderId VARCHAR(200) ,
  skuVtex VARCHAR(200) ,
  ean VARCHAR(200) ,
  productName VARCHAR(200) ,
  quantity VARCHAR(200) ,
  price VARCHAR(200) ,
  discountPrice VARCHAR(200) ,
  refId VARCHAR(200) ,
  imageUrl VARCHAR(200) ,
  detailUrl VARCHAR(200) ,
  statusStock VARCHAR(200) NULL,
PRIMARY KEY(id));

CREATE TABLE stock(
  id INTEGER UNSIGNED  NOT NULL   AUTO_INCREMENT,
  skuVtex VARCHAR(200) NULL ,
  nameProduct VARCHAR(200) NULL ,
  sizeProduct VARCHAR(200)NULL  ,
  skuBhan VARCHAR(200) NULL ,
  codGroup VARCHAR(200) NULL ,
  ean VARCHAR(200) NULL ,
  group VARCHAR(200) NULL ,
  quantityFabric VARCHAR(200) NULL ,
  quantitySeller VARCHAR(200) NULL ,
  acreSergio VARCHAR(200) NULL ,
PRIMARY KEY(id));

CREATE TABLE clientsellers(
  id INTEGER UNSIGNED  NOT NULL   AUTO_INCREMENT,
  warehouseId VARCHAR(200) ,
  dockId VARCHAR(200) ,
  name VARCHAR(200) ,
  cnpj VARCHAR(200) ,
  accountNumber VARCHAR(200) ,
  bank VARCHAR(200) ,
  accountType VARCHAR(200) ,
PRIMARY KEY(id));
